#include "Ultra-TDeck-v9.2.elf.h"

// WARNING: Control flow encountered bad instruction data

void FUN__iram0_text__40376ed8(void)

{
                    // WARNING: Bad instruction - Truncating control flow here
  halt_baddata();
}

